@charset "UTF-8";
.harajuku .header{
	background: #f7d94a;
}
.umeda .header{
	background: #381F1B;
}
.umeda .toggle:not(.active) span{
	background: #fff;
}

body.harajuku {
	background: url(../img/special/bg00.png)no-repeat center top #f7d94a;
	-webkit-background-size: 100%;
	     -o-background-size: 100%;
	        background-size: 100%;
}
body.umeda {
	background: url(../img/special/bg06.png)no-repeat center top #381F1B;
	-webkit-background-size: 100%;
	     -o-background-size: 100%;
	        background-size: 100%;
}
.harajuku .footer,
.umeda .footer{
	background: #000;
}
.harajuku .footer ul li.icon_arrow a:after,
.umeda .footer ul li.icon_arrow a:after{
	background: url(../img/special/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.harajuku .footer ul li p.catch,
.harajuku .footer p.txt,
.harajuku .footer p.copy,
.umeda .footer ul li p.catch,
.umeda .footer p.txt,
.umeda .footer p.copy{
	color: #f7d94a;
}
.harajuku .floating_sns .txt,
.umeda .floating_sns .txt{
	color: #000;
}

.main_title .wrap{
	position: relative;
	max-width: 1300px;
}
.main_title .title_txt{
	position: absolute;
	left: 0;
	right: 0;
	width: 80%;
	margin: auto;
}
.harajuku .main_title .title_txt{
	top: 0;
	bottom: 0;
	max-width: 872px;
	height: 50em;
}
.umeda .main_title .title_txt{
	top: 0;
	bottom: 0;
	max-width: 1060px;
	height: 54em;
}
.temmabashi .main_title .title_txt{
	top: auto;
	bottom: 4%;
	max-width: 960px;
	height: 38em;
}
.main_title .title_txt p:first-child{
	margin-bottom: 5%;
}
.umeda .main_title .title_txt p:first-child{
	margin-bottom: 0.5em;
    line-height: 1;
	font-size: 12rem;
}
.main_title .title_txt h2{
	margin-bottom: 0.5em;
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 8px;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.main_title .title_txt p + p{
	margin-top: 1em;
	font-size: 1.8rem;
}
.umeda .main_title .title_txt p + p{
	font-size: 1.4rem;
}

h3{
	font-size: 5rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
h3+ p{
	margin-bottom: 6em;
	font-size: 1.6rem;
	text-align: center;
}
h3+ p + .sentence,
.umeda .about .sentence{
	margin-bottom: 56px;
}
.harajuku h3,
.umeda h3{
	color: #000;
}
.harajuku h3+ p,
.umeda h3+ p{
	font-size: 2.6rem;
}

.concept{
	padding: 120px 0 75px;
}
.temmabashi .concept{
	padding: 120px 0 150px;
}
.concept h3+ p{
	font-size: 1.6rem;
}
.concept .photo{
	width: 50%;
}
.concept .content{
	width: 50%;
	padding: 0 6%;
}
.concept .content .en{
	margin-bottom: 1em;
	font-size: 2.4rem;
}
.temmabashi .concept .content .en{
	color: #B3A381;
}
.concept .content h4{
	margin-bottom: 1em;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 2;
}

.umeda .tsutaya01{
	padding: 110px 0 150px;
}
.umeda .tsutaya01 .wrap{
    max-width: 1300px;
}
.umeda .tsutaya01 p{
	color: #fff;
}
.umeda .tsutaya01 p:first-child{
	margin-bottom: 5%;
	text-align: center;
}
.umeda .tsutaya01 p:nth-child(2){
	max-width: 1011px;
	margin: 0 auto 3%;
	line-height: 2.25;
	text-align: center;
	font-size: 2.8rem;
}
.umeda .tsutaya01 p:nth-child(3){
	margin-bottom: 5%;
	text-align: center;
	font-size: 2.4rem;
}
.umeda .tsutaya01 .sentence{
	width: 65%;
	margin: 6.5% auto 0;
}
.umeda .tsutaya01 .sentence p{
	line-height: 2.55;
	text-align: left;
	font-size: 1.8rem;
}


.umeda .tsutaya02{
	padding: 100px 0 176px;
	background-color: #fff;
}
.umeda .tsutaya02 h3+ p{
	margin-bottom: 4em;
}
.umeda .tsutaya02 .contet {
	width: 47%;
	margin-bottom: 10%;
	background: #F1F1F1;
}
.umeda .tsutaya02 .contet h4{
	padding: 7% 15% 0 7%;
	margin-bottom: 1em;
	font-size: 2rem;
}
.umeda .tsutaya02 .contet .sentence {
	padding: 0 15% 7% 7%;
}
.umeda .tsutaya02 .flex + p{
	width: 74%;
	margin: 0 auto 8%;
	line-height: 2.55;
	font-size: 1.8rem;
}
.umeda .tsutaya02 .flex + p + p{
	text-align: center;
}
.umeda .tsutaya02 .btn_web a {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 224px;
    height: 3em;
    margin: 3% auto 0;
    padding: 0 2%;
    font-size: 1.6rem;
    color: #000;
    border: 1px solid #000;
}
.umeda .tsutaya02 a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 86%;
    bottom: 0;
    width: 0.8em;
    height: 0.8em;
    margin: auto;
    background: url(../img/special/icob_arrow_right_black.png) no-repeat center center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.characteristic{
	padding: 75px 0 100px;
}
.umeda .characteristic{
	background-color: #F7D94A;
}
.temmabashi .characteristic{
	padding: 80px 0 100px;
	background: url(../img/common/bg01.png);
}
.characteristic h3+ p{
	margin-bottom: 4em;
}
.temmabashi .characteristic h3 + p{
	font-size: 2.6rem;
}
.characteristic .contet{
	width: 47%;
	margin-bottom: 5%;
	background: #FFF;
}
.harajuku .characteristic .contet,
.umeda .characteristic .contet{
	background: #000;
}
.characteristic .contet .photo img{
	width: 100%;
}
.characteristic .contet .en{
	padding: 7% 15% 0 7%;
	margin-bottom: 0.5em;
	font-size: 2.2rem;
	color: #b3a381;
}
.harajuku .characteristic .contet .en{
	color: #F7D94A;
}
.characteristic .contet h4{
	padding: 0 15% 0 7%;
	margin-bottom: 1em;
	font-size: 2rem;
}
.harajuku .characteristic .contet h4{
	color: #F7D94A;
}
.umeda .characteristic .contet h4{
	padding-top: 7%;
	color: #F7D94A;
}
.characteristic .contet .sentence{
	padding: 0 15% 7% 7%;
}
.harajuku .characteristic .contet p,
.umeda .characteristic .contet p{
	color: #FFF;
}

.about{
	padding: 68px 0;
	background: #000;
}
.umeda .about{
	padding: 124px 0 72px;
}
.about h3,
.about h3 + p{
	color: #f7d94a;
}
.about h3 + p{
	margin-bottom: 2em;
	font-size: 2.2rem;
}
.about p{
	color: #FFF;
	text-align: center;
}
.about .btn_web a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 224px;
	height: 3em;
	margin: 3% auto 0;
	padding: 0 2%;
	font-size: 1.6rem;
	color: #f7d94a;
	border: 1px solid #f7d94a;
}
.about .btn_web a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 86%;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/special/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}


.contact{
	padding: 86px 0 150px;
	background: url(../img/special/bg02.png);
}
.contact h3 + p{
	margin-bottom: 2em;
	font-size: 2.2rem;
}
.contact h3 + p + .sentence p{
	text-align: center;
}
.contact .box01{
	width: 932px;
	margin: auto;
}
.contact .box_in{
	-webkit-align-items: center;
	        align-items: center;
	width: 100%;
	height: 15em;
}
.contact .box_in p.tel_number{
	font-size: 2rem;
}
.contact .box_in p.tel_number + p{
	margin-left: 1em;
	font-size: 4.6rem;
	color: #f7d94a;
}

.info{
	padding: 82px 0 200px;
}
.umeda .info{
	background-color: #f7d94a;
}
.temmabashi .info h3{
	color: #000;
}
.info h3 + p{
	margin-bottom: 4em;
}
.temmabashi .info h3 + p{
	font-size: 2.6rem;
}
.info .photo{
	width: 50%;
}
.info .contents{
	width: 50%;
	padding: 0 0 0 5%;
}
.info .contents h4{
	padding-left: 3%;
	margin-bottom: 1em;
	font-size: 2.6rem;
	color: #000;
	background: none;
}
.info .contents .en{
	margin-left: 1em;
	font-size: 2rem;
}
.info .contents dl{
	padding-left: 3%;
	margin: 5% 0;
}
.info .contents dl dt{
	position: absolute;
	font-size: 1.8rem;
	color: #000;
	line-height: 2;
	letter-spacing: 1px;
}
.info .contents dl dd{
	padding-left: 6em;
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: 1px;
	font-family: 'Noto Sans JP', sans-serif;
}
.info .contents .box_in{
	height: 154px;
	padding: 0 0 0 10%;
}
.info .box_in p{
	font-size: 2rem;
}
.harajuku .info .box_in p,
.umeda .info .box_in p{
	color: #f7d94a;
}
.temmabashi .info .box_in p{
	color: #b3a381;
}
.info .box_in p.tel_number{
	letter-spacing: 0.1em;
}
.box01{
	width: 100%;
	padding: 8px;
}
.harajuku .box01,
.umeda .box01{
	background: #000;
	border: 1px solid #000;
}
.temmabashi .box01{
	border: 1px solid #b3a381;
}
.box_in{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	        justify-content: center;
}
.harajuku .box_in,
.umeda .box_in{
	border: 1px solid #f7d94a;
}
.temmabashi .box_in{
	border: 1px solid #b3a381;
}
.box_in p.tel_number{
	font-size: 4.6rem;
}
.harajuku .box_in p.tel_number,
.umeda .box_in p.tel_number{
	color: #f7d94a;
}
.temmabashi .box_in p.tel_number{
	color: #b3a381;
}
.harajuku .contact-notice{
	text-align: center;
	font-size: 2.8rem;
	letter-spacing: 0.04em;
	margin-top: 0.4em;
	font-weight: 500;
}
.harajuku .info .box_in .tel-notice{
	font-size: 1.8rem;
	letter-spacing: 0.04em;
	font-weight: 500;
}

.map{
	padding: 40px 0;
}
.temmabashi .map{
	padding: 60px 0 40px;
}
.map iframe{
	width: 100%;
	height: 350px;
	margin-bottom: 1%;
}
.map p a{
	display: block;
	float: right;
	font-size: 1.4rem;
	text-align: right;
	text-decoration: underline;
	font-family: 'Noto Sans JP', sans-serif;
}

.gallery{
	padding: 40px 0 80px;
}
.gallery .flex div{
	width: 30%;
}
.gallery p{
	font-size: 1.8rem;
	text-align: center;
}
.gallery p:first-child{
	margin-bottom: 2%;
}
.gallery p img{
	width: 100%;
}

.btn_moreshop a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 3em;
	margin: auto ;
	font-size: 1.6rem;
	color: #000;
	border: 1px solid #000;
}
.ie .btn_moreshop a{
	padding-top: 7px;
}
.btn_moreshop a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/special/icob_arrow_right_black.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.workshop{
	padding: 130px 0 140px;
	background: #321F12;
}
.workshop h3 + p{
	color: #fff;
}
.workshop .photo{
	width: 50%;
}
.workshop .content{
	width: 50%;
	padding: 0 0 0 5%;
}
.workshop .content .sentence p{
	padding: 0 7% 0 0;
	font-size: 1.8rem;
}
.workshop .content p{
	color: #FFF;
}
.btn_workshop a{
	display: block;
	margin: 5% auto;
	padding: 8px;
	border: 1px solid #b3a381;
}
.btn_workshop a .box_in{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	height: 154px;
	padding: 0 20% 0 0;
	border: 1px solid #b3a381;
}
.ie .btn_workshop a .box_in{
	padding-top: 7px;
}
.btn_workshop a .box_in p{
	font-size: 2.5rem;
	color: #B3A381;
	line-height: 2;
}
.btn_workshop a .box_in:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 75%;
	bottom: 0;
	width: 54px;
	height: 50px;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.workshop .fss{
	padding: 0 7% 0 5%;
	font-size: 1.4rem;
}
.workshop .contact_area{
	padding: 5% 0;
	margin-top: 5%;
	border-top: 1px dotted #b3a381;
}
.workshop .contact_area p{
	font-size: 1.4rem;
}
.workshop .contact_area .tel_number,
.workshop .contact_area .tel_number a{
	margin-top: 0.5em;
	font-size: 3rem;
	color: #B3A381;
}

.btn_fb a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 350px;
	background: url(../img/special/bg04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.btn_fb a:after{
	content: "";
	position: absolute;
	top: 0;
	left: 80%;
	bottom: 0;
	width: 75px;
	height: 145px;
	margin: auto;
	background: url(../img/common/icon_fb_arrow.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.btn_fb p{
	font-size: 2.6rem;
	color: #FFF;
	text-align: center;
}
.btn_fb p:first-child{
	margin-bottom: 3%;
}

.service{
	padding: 60px 0 70px;
}
.harajuku .service,
.umeda .service{
	background: #000;
}
.temmabashi .service{
	background: #321f12;
}
.service h3{
	width: 355px;
	margin: 0 auto 48px;
	background: none;
}
.service .btn{
	position: relative;
	width: 25%;
}
.service a{
	display: block;
}
.service .btn .btn_txt{
	position: absolute;
	left: 25px;
	bottom: 15px;
	width: 100%;
	height: 11em;
	margin: auto;
}
.service .btn:first-child .btn_txt{
	height: 8em;
}
.service .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.service .btn .btn_txt p:first-child{
	font-size: 2.3rem;
}

.btn_area{
	padding: 148px 0 160px;
}
.umeda .btn_area{
	background: #f7d94a;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 + .flex{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn01 a,
.btn_area .btn02 a{
	display: block;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	bottom: 3%;
	left: 5%;
	width: 90%;
	margin: auto;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5%;
	width: 90%;
	margin: auto;
}
.btn_area .btn01 .btn_txt{
	height: 28em;
}
.btn_area .btn02 .btn_txt{
	height: 16em;
}
.btn_area .btn01 .btn_txt .en,
.btn_area .btn02 .btn_txt .en{
	font-size: 4rem;
}
.btn_area .btn01 .btn_txt p,
.btn_area .btn02 .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn01 .btn_txt p + p + p{
	font-size: 1.8rem;
}

@media screen and (max-width: 760px){
	body.harajuku,
	body.umeda{
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.main_title .title_txt{
		right: 0;
		left: 0;
		width: 95%;
		height: 6em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}
	.harajuku .main_title .title_txt{
		height: 17em;
	}
	.umeda .main_title .title_txt{
		height: 15em;
	}
	.temmabashi .main_title .title_txt{
		height: 14em;
	}
	.main_title .title_txt p:first-child{
		width: 60%;
		margin: 0 auto 3%;
	}
	.umeda .main_title .title_txt p:first-child{
		width: auto;
		font-size: 2.5rem;
		text-align: center;
	}
	.main_title .title_txt h2{
		margin-bottom: 0.2em;
		font-size: 1.4rem;
		text-align: left;
		letter-spacing: 3px;
	}
	.main_title .title_txt p{
		font-size: 1.2rem;
		text-align: left;
		letter-spacing: 1px;
	}
	.main_title .title_txt p br{
		display: none;
	}
	.main_title .title_txt p + p{
		margin-top: 0;
		font-size: 1rem;
		text-align: left;
		letter-spacing: 1px;
	}
	.umeda .main_title .title_txt p + p{
		font-size: 1rem;
	}

	h3{
		font-size: 1.6rem;
	}
	h3+ p{
		margin-bottom: 2em;
		font-size: 1.2rem;
	}
	h3+ p + .sentence,
	.umeda .about .sentence{
		margin-bottom: 5%;
	}
	.harajuku h3+ p,
	.umeda h3+ p{
		font-size: 1.2rem;
	}

	.concept{
		padding: 5% 0;
	}
	.temmabashi .concept{
		padding: 10% 0;
	}
	.concept h3+ p{
		font-size: 1.2rem;
	}
	.concept .flex{
		display: block;
	}
	.concept .photo{
		width: 100%;
		margin-bottom: 5%;
	}
	.concept .content{
		width: 100%;
		padding: 0 2%;
	}
	.concept .content .en{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.concept .content h4{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
	}
	.concept .content h4 br{
		display: none;
	}

	.umeda .tsutaya01{
		padding: 10% 0;
	}
	.umeda .tsutaya01 p:nth-child(2){
		line-height: 1.8;
		text-align: left;
		font-size: 1.6rem;
	}
	.umeda .tsutaya01 p:nth-child(3){
		font-size: 1.4rem;
	}
	.umeda .tsutaya01 .sentence{
		width: auto;
	}
	.umeda .tsutaya01 .sentence p{
		font-size: 1.2rem;
	}

	.umeda .tsutaya02{
		padding: 10% 0;
	}
	.umeda .tsutaya02 h3{
		margin-left: 25%;
		margin-right: 25%;
	}
	.umeda .tsutaya02 .contet{
	    width: 100%;
	    margin-bottom: 5%;
	}
	.umeda .tsutaya02 .contet h4{
	    margin-bottom: 0.5em;
	    font-size: 1.4rem;
	}
	.umeda .tsutaya02 .contet .sentence {
	    padding: 0 15% 7% 7%;
	}
	.umeda .tsutaya02 .flex + p{
		width: auto;
		margin-top: 10%;
    	line-height: 1.5;
		font-size: 1.4rem;
	}
	.umeda .tsutaya02 .logo{
		margin-left: 25%;
		margin-right: 25%;
	}
	.umeda .tsutaya02 .btn_web a {
	    width: 70%;
	    margin: 5% auto 0;
	    padding: 0 8%;
	    font-size: 1.4rem;
	}

	.characteristic{
		padding: 5% 0;
	}
	.temmabashi .characteristic{
		padding: 10% 0;
	}
	.umeda .bergeon.characteristic h3{
		margin-left: 25%;
		margin-right: 25%;
	}
	.characteristic h3+ p{
		margin-bottom: 2em;
	}
	.temmabashi .characteristic h3 + p{
		font-size: 1.2rem;
	}
	.characteristic .flex{
		display: block;
	}
	.characteristic .contet{
		width: 100%;
		margin-bottom: 5%;
	}
	.characteristic .contet:last-child{
		margin-bottom: 0;
	}
	.characteristic .contet .en{
		margin-bottom: 0.2em;
		font-size: 1.2rem;
	}
	.characteristic .contet h4{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}

	.about{
		padding: 10% 0;
	}
	.umeda .about{
		padding-top: 15%;
	}
	.about h3 + p{
		margin-bottom: 1em;
		text-align: center;
	}
	.about p{
		text-align: left;
	}
	.about p br{
		display: none;
	}
	.about .sentence + p{
		width: 50%;
		margin: auto;
	}
	.about .btn_web a{
		width: 70%;
		margin: 5% auto 0;
		padding: 0 8%;
		font-size: 1.4rem;
	}

	.contact{
		padding: 86px 0 150px;
		background: url(../img/special/bg02.png);
	}
	.contact h3{
		margin-bottom: 0.5em;
	}
	.contact h3 + p{
		margin-bottom: 2em;
	}
	.contact h3 + p + .sentence p{
		text-align: left;
	}
	.contact .box01{
		width: 100%;
	}
	.contact .box_in{
		-webkit-align-items: center;
		        align-items: center;
		width: 100%;
		height: 254px;
	}
	.contact .box_in p.tel_number{
		font-size: 1.2rem;
	}
	.contact .box_in p.tel_number + p{
		margin-left: 0;
		text-align: center;
	}
	.contact .box_in p.tel_number + p a{
		font-size: 2.6rem;
		color: #f7d94a;
	}

	.info{
		padding: 10% 0;
	}
	.info h3 + p{
		margin-bottom: 2em;
	}
	.temmabashi .info h3 + p{
		font-size: 1.2rem;
	}
	.info .flex{
		display: block;
	}
	.info .photo{
		width: 100%;
		margin-bottom: 5%;
	}
	.info .contents{
		width: 100%;
		padding: 0 2%;
	}
	.info .contents h4{
		padding-left: 0;
		margin-bottom: 0.5em;
		font-size: 1.6rem;
		text-align: center;
	}
	.info .contents h4 + .flex{
		display: flex;
	}
	.info .contents h4 + .flex p:first-child{
		width: 45%;
	}
	.info .contents .en{
		margin-left: 2em;
		font-size: 1.2rem;
	}
	.info .contents dl{
		padding-left: 0;
	}
	.info .contents dl dt{
		position: initial;
		font-size: 1.4rem;
	}
	.info .contents dl dd{
		padding-left: 0;
		font-size: 1.4rem;
	}
	.info .contents .box_in{
		height: 10em;
		padding: 0;
	}
	.info .box_in p{
		font-size: 1.4rem;
		text-align: center;
	}
	.box01{
		width: 100%;
		padding: 2%;
	}
	.box_in p.tel_number{
		text-align: center;
	}
	.box_in p.tel_number a{
		font-size: 2.8rem;
	}
	.harajuku .box_in p.tel_number a,
	.umeda .box_in p.tel_number a{
		color: #F7D94A;
	}
	.temmabashi .box_in p.tel_number a{
		color: #b3a381;
	}

	.map,
	.temmabashi .map{
		padding: 5% 0;
	}
	.map iframe{
		height: 300px;
	}
	.map p a{
		font-size: 1.2rem;
	}

	.gallery{
		padding: 5% 0;
	}
	.gallery .flex{
		display: block;
	}
	.gallery .flex div{
		width: 100%;
		margin-bottom: 5%;
	}
	.gallery p{
		font-size: 1.4rem;
	}

	.btn_moreshop a{
		width: 100%;
		font-size: 1.4rem;
	}

	.workshop{
		padding: 10% 0;
	}
	.workshop .flex{
		display: block;
	}
	.workshop .photo{
		width: 100%;
		margin-bottom: 5%;
	}
	.workshop .content{
		width: 100%;
		padding: 0 2%;
	}
	.btn_workshop a{
		padding: 2%;
	}
	.btn_workshop a .box_in{
		height: 10em;
		padding: 0 20% 0 0;
	}
	.btn_workshop a .box_in p{
		font-size: 1.6rem;
	}
	.btn_workshop a .box_in:after{
		left: 80%;
		width: 3em;
		height: 3em;
	}
	.workshop .content .sentence p{
		padding: 0;
		font-size: 1.2rem;
	}
	.workshop .fss{
		padding: 0;
		font-size: 1rem;
	}
	.workshop .contact_area{
		padding: 5% 0 0;
	}
	.workshop .contact_area p{
		font-size: 1.2rem;
	}
	.workshop .contact_area .tel_number,
	.workshop .contact_area .tel_number a{
		margin-top: 0;
		font-size: 2.6rem;
	}

	.btn_fb a{
		width: 100%;
		height: auto;
		padding: 8% 0;
		background: url(../img/special/bg04.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.btn_fb a:after{
		left: 92%;
		width: 2em;
		height: 3em;
	}
	.btn_fb p{
		font-size: 1.2rem;
	}
	.btn_fb p:first-child{
		width: 50%;
		margin: 0 auto 3%;
	}

	.contact{
		padding: 10% 0;
	}
	.contact .box01{
		width: 100%;
	}
	.contact .box_in{
		height: auto;
		padding: 5% 2.5%;
	}
	.contact .box_in p{
		font-size: 1.2rem;
		text-align: left;
	}
	.contact .box_in p br{
		display: none;
	}
	.contact .box_in p.mb2em{
		margin-bottom: 1em;
	}
	.contact .box_in p.tel_number{
		text-align: center;
	}
	.contact .box_in p.tel_number + p{
		margin-left: 0;
		font-size: 2.6rem;
	}

	.service{
		padding: 10% 0;
	}
	.service h3{
		width: 60%;
		margin: 0 auto 5%;
	}
	.service .flex{
		display: block;
	}
	.service .btn{
		width: 100%;
		margin-bottom: 5%;
	}
	.service .btn img{
		width: 100%;
	}
	.service .btn .btn_txt{
		left: 5%;
		bottom: 7%;
		width: 90%;
		height: 8em;
	}
	.service .btn:first-child .btn_txt{
		height: 5em;
	}
	.service .btn_txt p{
		font-size: 1.2rem;
	}
	.service .btn .btn_txt p:first-child{
		font-size: 2rem;
	}

	.btn_area{
		padding: 10% 0 20%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01,
	.btn_area .btn02{
		width: 100%;
		margin-bottom: 5%;
	}
	.btn_area .btn01 + .flex{
		width: 100%;
	}
	.btn_area .btn01 .btn_txt{
		width: 90%;
		height: 14em;
	}
	.btn_area .btn02 .btn_txt{
		width: 90%;
		height: 8em;
	}
	.btn_area .btn01 .btn_txt p,
	.btn_area .btn02 .btn_txt p{
		font-size: 1.2rem;
	}
	.btn_area .btn01 .btn_txt p + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 .btn_txt p:first-child,
	.btn_area .btn02 .btn_txt p:first-child{
		font-size: 2rem;
	}
	.harajuku .contact-notice{
		font-size: 1.4rem;
	}
	.harajuku .info .box_in .tel-notice{
		font-size: 1.4rem;
	}
}